uuid: 4533ea31-05a8-4ec3-8829-7ff6b79ac5ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slideshow_logo
    - media.type.image
    - node.type.subsite
id: node.subsite.field_slideshow_logo
field_name: field_slideshow_logo
entity_type: node
bundle: subsite
label: 'Slideshow Logo'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
